Subject: Re: [lojban] RE:su'u

From: Invent Yourself <[email-masked]>
Date: Tue, 6 Feb 2001 15:14:33 -0500 (EST)

On Tue, 6 Feb 2001, And Rosta wrote:

> Xod:
> #On Tue, 6 Feb 2001, And Rosta wrote:
> #> Thanks. I understand (maybe). I agree with pc, then, that there's a
> #> problem (and I also think that it is the "(me) la X" form (and the notion of
> #> reference) that is metaphysically faulty).
> #
> #Metaphysically faulty? It is metaphysically faulty to interpret "me la
> #foo." "as x1 is refered to as foo"?
>
> Doesn't it mean something more like "is Foo" or "has the individuating
> characteristics (haecceity) of Foo"? And then, as John has said, the
> problem is with Foo. "la xod" refers to a particular human-sized
> chunk of spacetime, but "la sherlock holmes" doesn't.

I don't buy this at all. Are you saying I can't lie and call you Sherlock
Holmes if I wish? What if I were mistaken and thought he really existed?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!